[data-cellid="above-grid_c1"][data-page="_global_register"][data-cellid="above-grid_c1"][data-page="_global_register"][data-cellid="above-grid_c1"][data-page="_global_register"] {
  background-color: #ffffff;
}
[data-page="_global_register"][data-itemid="text"] {
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
}
[data-page="_global_register"][data-itemid="text1"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="usuario_ruc1"][data-page="_global_register"][data-itemid="usuario_ruc1"][data-page="_global_register"][data-itemid="usuario_ruc1"][data-page="_global_register"][data-itemid="usuario_ruc1"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field13"][data-page="_global_register"][data-itemid="integrated_edit_field13"][data-page="_global_register"][data-itemid="integrated_edit_field13"][data-page="_global_register"][data-itemid="integrated_edit_field13"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field20"][data-page="_global_register"][data-itemid="integrated_edit_field20"][data-page="_global_register"][data-itemid="integrated_edit_field20"][data-page="_global_register"][data-itemid="integrated_edit_field20"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field22"][data-page="_global_register"][data-itemid="integrated_edit_field22"][data-page="_global_register"][data-itemid="integrated_edit_field22"][data-page="_global_register"][data-itemid="integrated_edit_field22"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field24"][data-page="_global_register"][data-itemid="integrated_edit_field24"][data-page="_global_register"][data-itemid="integrated_edit_field24"][data-page="_global_register"][data-itemid="integrated_edit_field24"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field30"][data-page="_global_register"][data-itemid="integrated_edit_field30"][data-page="_global_register"][data-itemid="integrated_edit_field30"][data-page="_global_register"][data-itemid="integrated_edit_field30"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field32"][data-page="_global_register"][data-itemid="integrated_edit_field32"][data-page="_global_register"][data-itemid="integrated_edit_field32"][data-page="_global_register"][data-itemid="integrated_edit_field32"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="cargo_contacto1"][data-page="_global_register"][data-itemid="cargo_contacto1"][data-page="_global_register"][data-itemid="cargo_contacto1"][data-page="_global_register"][data-itemid="cargo_contacto1"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field34"][data-page="_global_register"][data-itemid="integrated_edit_field34"][data-page="_global_register"][data-itemid="integrated_edit_field34"][data-page="_global_register"][data-itemid="integrated_edit_field34"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field36"][data-page="_global_register"][data-itemid="integrated_edit_field36"][data-page="_global_register"][data-itemid="integrated_edit_field36"][data-page="_global_register"][data-itemid="integrated_edit_field36"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_edit_field38"][data-page="_global_register"][data-itemid="integrated_edit_field38"][data-page="_global_register"][data-itemid="integrated_edit_field38"][data-page="_global_register"][data-itemid="integrated_edit_field38"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="integrated_confirm_password1"][data-page="_global_register"][data-itemid="integrated_confirm_password1"][data-page="_global_register"][data-itemid="integrated_confirm_password1"][data-page="_global_register"][data-itemid="integrated_confirm_password1"] {
  color: #ffffff;
}
[data-page="_global_register"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */
[data-cellid="below-grid_c2"][data-page="_global_register"][data-cellid="below-grid_c2"][data-page="_global_register"][data-cellid="below-grid_c2"][data-page="_global_register"] {
    text-align: right;
}/* Put  your custom CSS code here */

[data-page="_global_register"][data-itemid="register_save"] {
 float: right;
}

 /* para el register */
#form_grid_1 tr a{
 color:#ffffff;
 font-weight:500;
 text-decoration:underline;
}

/* Put  your custom CSS code here */

/* Horizontal field */
#form_grid_1 tr:nth-child(1) .r-horizontal-field{
 display:grid;
 margin-bottom:0px;
 width:685px;
}

/* Strong Tag */
#form_grid_1 p strong{
 padding-left:0px;
 margin-left:-50px;
 margin-right:-50px;
 display:inline;
 float:left;
 position:relative;
 left:-132px;
 bottom:-17px;
}

/* Horizontal field */
#form_grid_1 tr:nth-child(3) .r-horizontal-field{
 width:621px;
 display:block;
}

/* Form control */
#form_grid_1 .r-horizontal-field input[type=text].form-control{
 width:621px;
}
